$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<p>
  Die Berechtigung neue Kurse anzulegen wird manuell eingeräumt.
  <br>
  Wenden Sie sich dafür über das <a href=@{HelpR}>Hilfe-Formular</a>, #
  oben rechts auf jeder Seite, an die Uni2work-Administration.
